div.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label, div.jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label {
    background: white!important;
    color: black!important;
}
.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label + div, .jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label + div {
    background-color: white!important;
}
#header {
	background-color: #FFFFFF;
}
#header { padding: 20px 0 20px 0; }
#header {
    color: white;
    background: #690c67;
}
@media (min-width:768px) and (max-width:992px) {
	#header {
    flex-direction: row!important;
}
}
@media (max-width:768px) {
	#header {
	font-size: 12em;
}
#header { padding: 5px 5px 5px 5px; }
#header {
    flex-direction: row!important;
}
}
.el-wHFMFSwRM {
	text-align: center;
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.el-wHFMFSwRM { padding: 0 0 5px 0; }
.el-wHFMFSwRM {
    background: none;
}
@media (max-width:768px) {
	.el-wHFMFSwRM {
	font-size: 14px;
}
}
.el-yWvdyHmot {
	text-align: center;
	font-family: poppins;
	font-size: 14px;
}
.el-VzVYkaJap {
	text-align: center;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.el-VzVYkaJap { padding: 0 0 5px 0; }
@media (max-width:768px) {
	.el-VzVYkaJap {
	font-size: 14px;
}
}
.el-XddJmjcIH {
	text-align: center;
	font-family: poppins;
	font-size: 14px;
}
.el-qbyMSErVv {
	text-align: center;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.el-qbyMSErVv { padding: 0 0 5px 0; }
.el-gbPVMGIbd {
	text-align: center;
	font-family: poppins;
	font-size: 14px;
}
.el-gfXaBtyGv {
	background-color: #FFFFFF;
}
.el-xcITPxXIP {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/banner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
@media (max-width:768px) {
	.el-xcITPxXIP {
    background-size: 200%;
}
}
#logo-row {
	background-color: #FFFFFF;
}
#logo-row { padding: 20px 40px 20px 40px; }
@media (min-width:768px) and (max-width:992px) {
	#logo-row {
    flex-direction: row!important;
}
}
@media (max-width:768px) {
	#logo-row { padding: 5px 5px 5px 5px; }
}
.el-qQDCFjnFQ {
	text-align: left;
}
.el-qQDCFjnFQ img{
    max-width: 150px;
}
@media (max-width:768px) {
	.el-qQDCFjnFQ {
	text-align: center;
}
.el-qQDCFjnFQ { padding: 20px 0 20px 0; }
}
@media (max-width:768px) {
	.el-CFbxUJSHe {
    border-top: 1px solid white;
}
}
.el-jxRaNuggI {
	color: #000000;
	font-family: poppins;
}
.el-jxRaNuggI a {
    color: black;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.el-jxRaNuggI a:hover {
    color: #690c67;
    font-weight: 700;
}
.el-uVXANvmXo { padding: 240px 40px 40px 40px; }
.el-uVXANvmXo {
    border-top: 1px solid white;
}
.el-enIHueebY {
    max-width: 700px;
}
.el-RVKaEdkpf {
	color: #FFFFFF;
	font-family: poppins;
	font-size: 57px;
	font-weight: 100;
	line-height: 52px;
}
.el-RVKaEdkpf p {
    color: #690c67;
    font-weight: 700;
}
.el-lcurzkVGw {
	color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	line-height: 20px;
}
.el-lcurzkVGw { padding: 20px 0 0 0; }
.el-zREcVUguN { padding: 20px 0 0 0; }
.el-lylMoWRop {
	color: #FFFFFF;
	background-color: #74AFBA;
}
.el-lylMoWRop {
    background: #2a2a2a!important;
    border-radius: 100px!important;
    min-width: 50%;
    text-decoration: none;
    border: none;
}
.el-lylMoWRop:hover {
    background: white!important;
    color: #690c67!important;
}
.el-qVqcWmxdT { padding: 0 0 0 0; 	margin: 0 0 0 80px; }
#row-00-header-mobile {
	background-color: #FFFFFF;
}
@media (min-width:768px) and (max-width:992px) {
	#row-00-header-mobile { padding: 10px 10px 10px 10px; }
}
@media (max-width:768px) {
	#row-00-header-mobile { padding: 20px 20px 20px 20px; }
}
#row-00-header-inner-mobile {
	background-color: #FFFFFF;
}
#row-00-header-inner-mobile { padding: 40px 40px 40px 40px; }
@media (min-width:768px) and (max-width:992px) {
	#row-00-header-inner-mobile { padding: 20px 20px 20px 20px; }
#row-00-header-inner-mobile {
    flex-direction: row!important;
    font-size: 13px;
}
}
@media (max-width:768px) {
	#row-00-header-inner-mobile { padding: 0 0 0 0; }
}
.el-oBkCoHFFg {
    background: none:
}
.el-JBkAeFybX img{
    max-width: 250px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-JBkAeFybX {
	text-align: left;
}
.el-JBkAeFybX { padding: 0 0 0 0; }
.el-JBkAeFybX img{
    max-width: 250px;
}
}
@media (max-width:768px) {
	.el-JBkAeFybX {
	text-align: center;
}
.el-JBkAeFybX img{
    max-width: 150px;
}
}
.el-YMRtVFnvx a {
    color:white;
}
@media (min-width:768px) and (max-width:992px) {
	.el-YMRtVFnvx {
	color: #FFFFFF;
	font-family: degular;
	font-weight: 800;
}
}
@media (max-width:768px) {
	.el-YMRtVFnvx {
	font-family: degular;
	font-size: 11px;
}
.el-YMRtVFnvx { padding: 40px 0 0 0; }
.el-YMRtVFnvx {
    font-size: 14px;
    gap: 7px;
}
}
#row-02-product {
	background-color: #FFFFFF;
}
@media (max-width:768px) {
	#row-02-product { padding: 10px 0 0 0; }
}
.el-ayhmJPKbP {
	background-color: #FFFFFF;
}
@media (max-width:768px) {
	.el-ayhmJPKbP { padding: 0 0 0 0; }
.el-ayhmJPKbP {
    gap: none;
}
}
.el-GYrYaLNVQ {
	background-color: #FFFFFF;
}
.el-GYrYaLNVQ { margin: 20px 20px 20px 20px; }
@media (max-width:768px) {
	.el-GYrYaLNVQ { padding: 0 0 0 0; }
}
.el-xhmPuBQUY {
	text-align: center;
	background-color: #808080;
}
.el-xhmPuBQUY {
    background: none;
}
.el-kYbaFPYYP {
	text-align: center;
}
.el-kYbaFPYYP { padding: 40px 40px 40px 40px; }
.el-kYbaFPYYP img{
    border-radius: 10px;
}
@media (max-width:768px) {
	.el-kYbaFPYYP img{
    border-radius: 10px;
    max-width: 100%;
}
}
.el-EVWfzzEXR {
	background-color: #F5F5F5;
	font-family: montserrat;
}
.el-EVWfzzEXR { padding: 40px 40px 40px 40px; }
@media (min-width:768px) and (max-width:992px) {
	.el-EVWfzzEXR { padding: 0 0 40px 0; }
}
@media (max-width:768px) {
	.el-EVWfzzEXR { padding: 0 0 0 0; }
}
#title {
	text-align: left;
	color: #000000;
	font-family: poppins;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
}
#title { padding: 20px 20px 20px 20px; }
@media (max-width:768px) {
	#title {
	font-size: 16px;
}
}
.el-kKYVNjHKC {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 16px;
	font-weight: 600;
}
.el-kKYVNjHKC { padding: 20px 20px 20px 20px; }
.el-kKYVNjHKC a {
    color: #f57427;
}
.el-kKYVNjHKC {
    background: none;
}
@media (max-width:768px) {
	.el-kKYVNjHKC { padding: 20px 20px 20px 20px; }
}
#des {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
#des { padding: 20px 20px 20px 20px; }
#des {
    border-radius: 10px;
    background: none;
}
#des strong{
    font-weight:700;
}
.el-GvHkGjGMG { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-GvHkGjGMG { padding: 40px 40px 0 40px; }
}
@media (max-width:768px) {
	.el-GvHkGjGMG { padding: 20px 20px 20px 20px; }
}
.el-kKuovCvLE {
	color: #FFFFFF;
	background-color: #74AFBA;
}
.el-kKuovCvLE {
    background: #2a2a2a!important;
    border-radius: 100px!important;
    min-width: 50%;
    text-decoration: none;
    border: none;
}
.el-kKuovCvLE:hover {
    background: white!important;
    color: #690c67!important;
}
#row-04-cats {
	text-align: center;
	background-color: #FFFFFF;
}
#row-04-cats { padding: 60px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	#row-04-cats { padding: 20px 0 0 0; }
}
.el-EGyExHBIj {
	font-family: poppins;
	font-size: 32px;
}
.el-EGyExHBIj { padding: 0 0 20px 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-EGyExHBIj { padding: 0 0 10px 0; }
}
.el-QEDYpQJFt {
	background-color: #1E1E1E;
}
.el-QEDYpQJFt { padding: 10px 10px 10px 10px; }
.el-QEDYpQJFt {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-QEDYpQJFt { padding: 40px 40px 40px 40px; }
}
.el-WlDNuFPgE {
    gap: 5px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-WlDNuFPgE {
	font-size: 12px;
}
}
#cats-01 {
    gap: 5px;
}
@media (min-width:768px) and (max-width:992px) {
	#cats-01 {
    flex-direction: row!important;
}
}
.el-WPzTFMtxM {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat1.jpg');
    background-size: 130%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-WPzTFMtxM:hover{
    background-size: 140%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-WPzTFMtxM:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-WPzTFMtxM {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-WPzTFMtxM:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-WPzTFMtxM {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-hpDNCHEry { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-hpDNCHEry { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-hpDNCHEry { padding: 20px 20px 20px 20px; }
}
.el-jrNkmetKA {
	text-align: left;
}
@media (max-width:768px) {
	.el-jrNkmetKA {
	text-align: center;
}
.el-jrNkmetKA {
    display: flex;
    align-items: center;
}
}
.el-hdLlzrMdY {
	text-align: left;
}
.el-hdLlzrMdY { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-hdLlzrMdY {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-hdLlzrMdY {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-hdLlzrMdY { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-hdLlzrMdY {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
    line-height: 1.3
}
}
.el-IVdzjntwA {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat2.jpg');
    background-size: 130%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-IVdzjntwA:hover{
    background-size: 140%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-IVdzjntwA:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-IVdzjntwA {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-IVdzjntwA:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-IVdzjntwA {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-MvVoMsCCv { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-MvVoMsCCv { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-MvVoMsCCv { padding: 20px 20px 20px 20px; }
}
.el-ffYWvXlBG {
	text-align: left;
}
@media (max-width:768px) {
	.el-ffYWvXlBG {
    display: flex;
    align-items: center;
}
}
.el-unJYoQllN {
	text-align: left;
}
.el-unJYoQllN { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-unJYoQllN {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-unJYoQllN {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-unJYoQllN { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-slQQhYNJE {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat3.jpg');
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 0.5s;
    transition: 1s;
}
.el-slQQhYNJE:hover{
    background-size: 130%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-slQQhYNJE:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-slQQhYNJE {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-slQQhYNJE:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-slQQhYNJE {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-oShSKTvST { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-oShSKTvST { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-oShSKTvST { padding: 20px 20px 20px 20px; }
}
.el-BYGlAAkqT {
	text-align: left;
}
@media (max-width:768px) {
	.el-BYGlAAkqT {
    display: flex;
    align-items: center;
}
}
.el-KWlPdwAYS {
	text-align: left;
}
.el-KWlPdwAYS { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-KWlPdwAYS {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-KWlPdwAYS {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-KWlPdwAYS { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-KWlPdwAYS {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
    line-height: 1.3
}
}
#cats-02 {
    gap: 5px;
}
@media (min-width:768px) and (max-width:992px) {
	#cats-02 {
    flex-direction: row!important;
}
}
.el-DQTaloSsf {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat4.jpg');
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-DQTaloSsf:hover{
    background-size: 130%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-DQTaloSsf:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-DQTaloSsf {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-DQTaloSsf:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-DQTaloSsf {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-XErYsjPyE { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-XErYsjPyE { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-XErYsjPyE { padding: 20px 20px 20px 20px; }
}
.el-XzQYcHJjf {
	text-align: left;
}
@media (max-width:768px) {
	.el-XzQYcHJjf {
    display: flex;
    align-items: center;
}
}
.el-rIwmcmPlG {
	text-align: left;
}
.el-rIwmcmPlG { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-rIwmcmPlG {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-rIwmcmPlG {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-rIwmcmPlG { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-PaTPmncyt {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat5.jpg');
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-PaTPmncyt:hover{
    background-size: 130%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-PaTPmncyt:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-PaTPmncyt {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-PaTPmncyt:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-PaTPmncyt {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-rQeWJGFyD { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-rQeWJGFyD { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-rQeWJGFyD { padding: 20px 20px 20px 20px; }
}
.el-lqyrzHQtU {
	text-align: left;
}
@media (max-width:768px) {
	.el-lqyrzHQtU {
    display: flex;
    align-items: center;
}
}
.el-RvjJEhrNJ {
	text-align: left;
}
.el-RvjJEhrNJ { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-RvjJEhrNJ {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-RvjJEhrNJ {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-RvjJEhrNJ { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-beTQPAyYn {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat6.jpg');
    background-size: 140%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-beTQPAyYn:hover{
    background-size: 150%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-beTQPAyYn:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-beTQPAyYn {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-beTQPAyYn:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-beTQPAyYn {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-kqRVNbqdu { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-kqRVNbqdu { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-kqRVNbqdu { padding: 20px 20px 20px 20px; }
}
.el-qscnrjkJx {
	text-align: left;
}
@media (max-width:768px) {
	.el-qscnrjkJx {
    display: flex;
    align-items: center;
}
}
.el-NwsapEqVK {
	text-align: left;
}
.el-NwsapEqVK { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-NwsapEqVK {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-NwsapEqVK {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-NwsapEqVK { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
#cats-03 {
    gap: 5px;
}
@media (min-width:768px) and (max-width:992px) {
	#cats-03 {
    flex-direction: row!important;
}
}
.el-xJpXorQtY {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat7.jpg');
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-xJpXorQtY:hover{
    background-size: 130%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-xJpXorQtY:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-xJpXorQtY {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-xJpXorQtY:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-xJpXorQtY {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-JAfuTThXl { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-JAfuTThXl { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-JAfuTThXl { padding: 20px 20px 20px 20px; }
}
.el-PEklgTgCz {
	text-align: left;
}
@media (max-width:768px) {
	.el-PEklgTgCz {
    display: flex;
    align-items: center;
}
}
.el-lDyIIPmQE {
	text-align: left;
}
.el-lDyIIPmQE { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-lDyIIPmQE {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-lDyIIPmQE {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-lDyIIPmQE { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-bdJJKWXnS {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat8.jpg');
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-bdJJKWXnS:hover{
    background-size: 130%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-bdJJKWXnS:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-bdJJKWXnS {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-bdJJKWXnS:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-bdJJKWXnS {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-WxYeuodcX { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-WxYeuodcX { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-WxYeuodcX { padding: 20px 20px 20px 20px; }
}
.el-SqbXUYYqH {
	text-align: left;
}
@media (max-width:768px) {
	.el-SqbXUYYqH {
    display: flex;
    align-items: center;
}
}
.el-gglpoglVe {
	text-align: left;
}
.el-gglpoglVe { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-gglpoglVe {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-gglpoglVe {
    background: none;
    text-decoration: none;.el-gglpoglVe {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-gglpoglVe { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-RpWJJxSjc {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/cat9.jpg');
    background-size: 140%;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 340px;
    transition: 1s;
}
.el-RpWJJxSjc:hover{
    background-size: 150%;
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-RpWJJxSjc:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-RpWJJxSjc {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
@media (max-width:768px) {
	.el-RpWJJxSjc:hover{
    background-size: 120%;
    transition: 0.5s;
}
.el-RpWJJxSjc {
    background-size: 100%;
    transition: 0.5s;
   min-height: 100px;
}
}
.el-YIQSlhHFs { padding: 240px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-YIQSlhHFs { padding: 50px 0 50px 0; }
}
@media (max-width:768px) {
	.el-YIQSlhHFs { padding: 20px 20px 20px 20px; }
}
.el-LUbPeHEhS {
	text-align: left;
}
@media (max-width:768px) {
	.el-LUbPeHEhS {
    display: flex;
    align-items: center;
}
}
.el-BbJbAonNu {
	text-align: left;
}
.el-BbJbAonNu { padding: 0 0 0 0; 	margin: 20px 20px 0 20px; }
.el-BbJbAonNu {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 20px;
    border-radius: 0px!important;
}
@media (min-width:768px) and (max-width:992px) {
	.el-BbJbAonNu {
    background: none;
    text-decoration: none;
    font-family: poppins!important;
    max-width: 100%;
    font-size: 18px;
    border-radius: 0px!important;
}
}
@media (max-width:768px) {
	.el-BbJbAonNu { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-MsIvIfoWM {
	background-color: #000000;
}
.el-MsIvIfoWM {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/banner2.jpg');
    background-size: 110%;
    background-repeat: no-repeat;
    background-position: center;
}
@media (min-width:768px) and (max-width:992px) {
	.el-MsIvIfoWM {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/lighting-supermarket/assets/banner.jpg');
    background-size: 190%;
    background-repeat: no-repeat;
    background-position: center;
}
}
@media (max-width:768px) {
	.el-MsIvIfoWM {
    background-image: url('http://app/background2');
    background-size: 2000%;
    background-repeat: no-repeat;
    background-position: center;
}
}
.el-AYHWNwWxa { padding: 80px 80px 80px 80px; }
@media (min-width:768px) and (max-width:992px) {
	.el-AYHWNwWxa { padding: 40px 40px 40px 40px; }
}
@media (max-width:768px) {
	.el-AYHWNwWxa { padding: 40px 40px 40px 40px; }
}
@media (min-width:768px) and (max-width:992px) {
	.el-gnAxURVXx { padding: 10px 10px 10px 10px; }
.el-gnAxURVXx {
    max-width: 600px
}
}
.el-SuAovCBuq {
	text-align: left;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 41px;
}
.el-SuAovCBuq { padding: 0 0 20px 0; }
.el-SuAovCBuq {
    border-bottom: 1px solid white;
}
.el-SuAovCBuq {
    max-width: 900px;
}
.el-ITBdBkSsJ {
	text-align: left;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	line-height: 20px;
}
.el-ITBdBkSsJ { padding: 20px 0 40px 0; }
.el-ITBdBkSsJ {
    max-width: 900px;
}
@media (max-width:768px) {
	.el-ITBdBkSsJ { padding: 20px 0 0 0; }
}
.el-KfEfqRwnX { padding: 20px 0 0 0; }
.el-ASQvlxEhB {
	color: #FFFFFF;
	background-color: #74AFBA;
}
.el-ASQvlxEhB {
    background: #690c67!important;
    border-radius: 100px!important;
    min-width: 30%;
    text-decoration: none;
    border: none;
}
.el-ASQvlxEhB:hover {
    background: white!important;
    color: #2a2a2a!important;
}
.el-UjtPYwLSB { padding: 0 0 0 0; }
.el-UjtPYwLSB {
    max-width: 200px
}
@media (min-width:768px) and (max-width:992px) {
	.el-UjtPYwLSB {
    min-width: 400px
}
}
.el-XHSxfnGhD {
	background-color: #FFFFFF;
}
.el-XHSxfnGhD { padding: 0 0 0 0; }
.el-PcbauDyuW {
	font-family: poppins;
	font-size: 14px;
	line-height: 33px;
}
.jd-accordion-item label {
    display: block;
    position: relative;
    border-bottom: 0;
    background-color: #690c67!important;
    border-radius: 0px;
    padding: .6em .75em;
}
.el-PcbauDyuW p{
    font-family: poppins;
    padding: 20px;
    font-size: 30px;
}
.jd-accordion {
    margin-top: 0px;
}
.jd-accordion-item {
    padding: 0px;
    margin-bottom: 0px;
}
.jd-accordion-item label svg {
    position: absolute;
    right: 2%;
    top: 40%;
    color: black;
    font-size: 14px;
    fill: var(--contrast-text-color);
    font-size: 20px;
}
}
.jd-accordion-item input:checked + label + div {
    position: relative;
    max-height: 100%;
    padding: 40px 40px;
    opacity: 1;
    font-family: poppins;
}
.el-PcbauDyuW span{
    font-family: poppins;
    font-size: 14px;
}
.el-PcbauDyuW strong{
    font-weight: 900;
    font-family: poppins;
    font-size: 14px;
}
#row-07-footer {
	background-color: #FFFFFF;
}
#row-07-footer {
    border-bottom: 3px solid #74b3a2;
    border-top: 3px solid #74b3a2;
}
#footer-inner {
	background-color: #000000;
}
#footer-inner { padding: 20px 20px 20px 20px; }
#footer-inner {
    background:none;
}
#footer-inner-2 { padding: 20px 0 20px 0; }
#footer-inner-2 {
    gap: 30px;
}
@media (min-width:768px) and (max-width:992px) {
	#footer-inner-2 {
    flex-direction: row!important;
}
}
.el-levXrExhC { padding: 20px 20px 20px 20px; }
.el-levXrExhC {
    max-width: 300px;
}
@media (max-width:768px) {
	.el-levXrExhC { padding: 10px 0 10px 0; }
}
.el-ExPdpbThp {
	text-align: right;
}
.el-ExPdpbThp img{
    max-width: 80%;
    display: block
}
@media (max-width:768px) {
	.el-ExPdpbThp {
	text-align: center;
}
.el-ExPdpbThp img{
    max-width: 30%;
    display: block
}
}
.el-GUmCxQshN {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-yXEztxTmI {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 22px;
}
.el-yXEztxTmI { padding: 20px 0 0 0; }
.el-LTWMngzmC {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-twfVUNnce {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 22px;
}
.el-twfVUNnce { padding: 20px 0 0 0; }
.el-oeYQvRIFT {
    justify-text: end;
    max-width: 200px;
}
.el-wmpakccCr {
	text-align: right;
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
@media (min-width:768px) and (max-width:992px) {
	.el-wmpakccCr {
	text-align: right;
}
}
@media (max-width:768px) {
	.el-wmpakccCr {
	text-align: right;
}
}
.el-GYpsnhEDo {
	text-align: right;
	font-family: poppins;
	font-size: 14px;
	line-height: 24px;
}
.el-GYpsnhEDo { padding: 20px 0 0 0; }
.el-GYpsnhEDo a {
    color: black;
    text-decoration: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-GYpsnhEDo {
	text-align: right;
}
}
.el-JVbfajVJI {
	text-align: center;
}
.el-JVbfajVJI { padding: 20px 20px 20px 20px; }
.el-CpfKKdwQK {
	font-family: poppins;
	font-size: 16px;
}
.el-kLLwtAnrj { padding: 20px 20px 20px 20px; }
.el-kLLwtAnrj img{
    max-width: 150px;
}
#footer-inner-mobile {
	background-color: #884DF8;
}
#footer-inner-mobile { padding: 40px 40px 40px 40px; }
#footer-inner-mobile {
    background-image: url(http://app/bg-color);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
@media (max-width:768px) {
	#footer-inner-mobile { padding: 0 0 0 0; }
#footer-inner-mobile {
    background-image: none;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
}
#logo-mobile { padding: 40px 40px 40px 40px; }
#logo-mobile {
    max-width: 280px;
}
@media (max-width:768px) {
	#logo-mobile { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-SCMbMpLaL {
	text-align: center;
}
.el-SCMbMpLaL { padding: 20px 0 0 20px; }
.el-SCMbMpLaL {
    max-width: 150px;
}
}
.el-uukwMkkdN a {
    color:white;
}
@media (min-width:768px) and (max-width:992px) {
	.el-uukwMkkdN {
	color: #FFFFFF;
	font-family: degular;
	font-weight: 800;
}
}
@media (max-width:768px) {
	.el-uukwMkkdN {
	font-family: degular;
	font-size: 0px;
}
.el-uukwMkkdN { padding: 0 0 0 0; }
.el-uukwMkkdN {
    font-size: 10px;
}
}
#info-mobile { padding: 80px 40px 40px 40px; }
#info-mobile {
    border-bottom: 2px solid white;
}
#info-mobile a {
}
@media (min-width:768px) and (max-width:992px) {
	#info-mobile { padding: 40px 0 0; }
}
@media (max-width:768px) {
	#info-mobile { padding: 0 0 0 0; }
}
.el-BKvENdvpD {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
@media (min-width:768px) and (max-width:992px) {
	.el-BKvENdvpD { padding: 0 0 0 63px; }
}
.el-LIJBgYTSU {
	line-height: 2em;
}
@media (min-width:768px) and (max-width:992px) {
	.el-LIJBgYTSU { padding: 20px 0 0 0; }
}
.el-DxvrBmYUR {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
.el-DxvrBmYUR { padding: 200px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-DxvrBmYUR { padding: 40px 80px 40px 63px; }
}
@media (max-width:768px) {
	.el-DxvrBmYUR { padding: 20px 20px 20px 20px; }
.el-DxvrBmYUR {
    font-size: 13px;
}
}
@media (min-width:768px) and (max-width:992px) {
	.el-KXvJIlRgQ {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-KXvJIlRgQ { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-KXvJIlRgQ {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-KXvJIlRgQ { padding: 20px 20px 20px 20px; }
}